GNU glibc CVE-2015-0235 Remote Heap Buffer Overflow Vulnerability

Bugtraq ID: 72325
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 27 2015 12:00AM
Updated: Jul 21 2016 04:00AM
Credit: Qualys
Vulnerable: Cisco SLIM 0
Cisco Nexus 7000 Series Switches 0
Cisco Nexus 5000 Series Switches 0
Cisco MDS 9710 Director 0
Cisco MDS 9706 Director 0
Cisco MDS 9513 Multiplayer Director 0
Cisco MDS 9509 Multilayer Director 0
Cisco MDS 9506 Multilayer Director 0
Cisco MDS 9250i Multilayer Fabric Switch 0
Cisco MDS 9222i Multilayer Fabric Switch 0
Cisco MDS 9148S Switch 0
Cisco MDS 9134 Fabric Switch 0
Cisco MDS 9124 Fabric Switch 0
Cisco Hosted Collaboration Mediation Fulfillment (HCM-F) 0
Cisco Connected Grid Routers (CGR) 0
Cisco ACE Application Control Engine Module (ACE30) 0
Cisco 5020 Switch 0
Cisco 5010 Switch 0
Not Vulnerable: Polycom Video Border Proxy (VBP) 11.2.22
Polycom UC Phones ?? VVX 5.3
Polycom RSS 4000 8.5.3
Polycom RealPresence Resource Manager (RPRM) 8.3.1
Polycom RealPresence Collaboration Server (RMX) 8.4.2 Hotfix
Polycom Platform Director 2.0
Polycom HDX 3.1.7
Polycom Distributed Media Application (DMA) 6.2.1
Polycom Distributed Media Application (DMA) 6.1.3
Polycom Content Sharing Suite Client/Server 1.5
Polycom CloudAXIS WSP 1.7
Polycom Capture Server 2.0
Pexip AS Infinity 8.1
Paloaltonetworks PAN-OS 7.0
Oracle Sun Network QDR InfiniBand Gateway Switch 2.2.2
Oracle Sun Data Center InfiniBand Switch 36 2.2.2
Oracle Integrated Lights Out Manager 3.2.6
Oracle Communications Session Border Controller 7.2.0m4
Intel Manycore Platform Software Stack 3.4.3
IBM Scale Out Network Attached Storage 1.5.2.0
HP Mobility Software 6.4.3.0
HP Helion Application Lifecycle Service (ALS) for Linux 1.0.1.11
GNU glibc 2.19
GNU glibc 2.18
Apple Mac Os X 10.11.2
Apple Mac Os X Security Update 2015
Apple Mac Os X 10.11
Apple Mac Os X 10.10.4
AlienVault AlienVault 4.15.1


 

Privacy Statement
Copyright 2010, SecurityFocus